RubyGems Navigation menu

mailparser 0.5.1

MailParser is a parser for mail message

Gemfile
          gem 'mailparser', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install mailparser -v 0.5.1
  
  
  
  
  
  
  

Authors:

  • TOMITA Masahiro

Owners:

Total downloads 24,172

For this version 777

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.4 - March 18, 2013 (28.5 KB)
  2. 0.5.3 - January 23, 2013 (28 KB)
  3. 0.5.2 - November 5, 2012 (27.5 KB)
  4. 0.5.1 - October 9, 2012 (27 KB)
  5. 0.5.0.1 - October 3, 2012 (27 KB)
Show all versions (12 total)

Runtime Dependencies: